[blfs-dev] WebKitGTK+ with enchant-2

Ken Moffat zarniwhoop at ntlworld.com
Tue Dec 19 18:16:42 PST 2017


On Tue, Dec 19, 2017 at 06:09:24PM -0500, Kian Moretz wrote, amongst
some html (I've reformatted it):

> In the latest (systemd) BLFS book from 2017-12-17, WebKitGTK+
> doesn't recognize enchant as being installed when using the
> enchant-2 version

See comment 1 on ticket #10154 (for enchant-2.2.0), the second symlink
apears to confirm this.

ĸen
-- 
Truth, in front of her huge walk-in wardrobe, selected black leather
boots with stiletto heels for such a barefaced truth.
                                     - Unseen Academicals


More information about the blfs-dev mailing list